Base de connaissances

Le module de plateforme sécurisée (TPM) sur cet ordinateur ne fonctionne pas avec la version actuelle du BIOS, erreur de BitLocker





Cet article fournit des informations sur le module de plateforme sécurisée (TPM) sur cet ordinateur ne fonctionne pas avec la version actuelle du BIOS, erreur de BitLocker ».


Module de plateforme sécurisée (TPM) erreur après l'imagerie.

Un utilisateur Venue 11 Pro 7140 signalé ils ont rencontré une erreur de BitLocker indiquant : « Le module de plateforme sécurisée (TPM) sur cet ordinateur ne fonctionne pas avec le BIOS actuel. Contactez le fabricant de votre ordinateur pour obtenir des instructions de mise à niveau du BIOS ».

Ce problème se produit si le système est créée avec une configuration BIOS hérité.

Remarque : bien qu'il a été signalée sur une tablette Venue 11 Pro 7140, ce problème peut se produire sur tout système compatible UEFI.

Système d'image avec la configuration du BIOS UEFI.

Pour les systèmes qui nécessitent la fonctionnalité BitLocker, le système doit avoir l'image du système d'exploitation installé avec le BIOS configuré dans la valeur par défaut UEFI (Unified Extensible Firmware Interface).

Lorsque le système d'exploitation est installé dans le mode BIOS hérité pour prendre en charge la fonctionnalité BitLocker n'est pas disponible. 

Pour plus d'informations sur la configuration requise pour BitLocker voir : BitLocker Foire Aux Questions (FAQ)



Identificateur de l'article : SLN299058

Date de la dernière modification : 17/08/2017 08:20


Évaluer cet article

Précis
Utile
Facile à comprendre
Cet article était-il utile?
Oui Non
Envoyez-nous votre évaluation
L’évaluation contient un caractère non valide ; les caractères spéciaux interdits sont <> () &#92;
Désolés, notre système d’évaluation n’est pas accessible actuellement. Veuillez réessayer plus tard.

Merci. Votre évaluation a été envoyée.